<?xml version="1.0" encoding="UTF-8"?>
<VirtualDJ_Database Version="612">
 <FilterFolder Name="Most Played" Order="1" Filter="top 50 nbplay" />
 <FilterFolder Name="Recently Added" Order="2" Filter="top 50 firstseen" />
 <FilterFolder Name="Compatible Songs" Order="3" Filter="bpmdiff&lt;=4 and keydiff=0" />
</VirtualDJ_Database>
